LDAP prefs backend plugin

LDAP prefs backend plugin makes it possible to store SquirrelMail user preferences in your LDAP directory, instead of the file or database backends that are shipped with SquirrelMail.

This plugin requires at least SquirrelMail version 1.4.3. It also needs the ldap_common plugin to be installed.

Latest version: 0.7.1 (2006-08-14)

View Changelog or Readme

Download current version: